import { IonContent, IonHeader, IonPage, IonText, IonTitle, IonToolbar } from '@ionic/react';
import ExploreContainer from '../components/ExploreContainer';
import './Info.css';

const Info: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
        <IonTitle class="ion-text-center">TPC</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent fullscreen>
        <IonHeader collapse="condense">
          <IonToolbar>
            <IonTitle size="large">Info</IonTitle>
          </IonToolbar>
        </IonHeader>
        <IonText color="primary">
          <h2>Contáctanos</h2>
        </IonText>
        <p>Teléfonos: (787)876-3440 / (787)256-7568</p>
        <p>Email: info@tallersaludpr.org</p>
      </IonContent>
    </IonPage>
  );
};

export default Info;
